SYNAPSE_DATA=./data/synapse
POSTGRES_DATA=./data/postgres
POSTGRES_USER=synapse
POSTGRES_PASSWORD=OimW4JUSXhZBCtLHE1kFnZ7cWVbESsxynapnJ+PSw/4=
POSTGRES_DB=synapse
LIVEKIT_KEY=devkey
LIVEKIT_SECRET=ef3ef4b903ca8469b09b2dd7ab6af529c4d2f3c95668f53832fc351cf67777a9
